* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-decoration: none;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	-moz-osx-font-smoothing: grayscale;
	font-weight: normal;
	line-height: inherit;
	outline: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

s, del {
   	text-decoration: line-through;
}


body {
	background-color: #fff;
	color: #000;
	overflow-x: hidden;
	line-height: 1em;
}

/* Domyślnie */
.dynamic-space {
    white-space: nowrap; /* Zapewnia twarde spacje */
}

/* Na urządzeniach mobilnych */
@media screen and (max-width: 768px) {
    .dynamic-space {
        white-space: normal; /* Usuwa efekt twardych spacji */
    }
}



ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
}

input, textarea {
	outline: 0;
}

img {
	border: 0;
}

main, header, nav, section {
	display: block;
}